@charset "utf-8";

/*　contents
------------------------------------------------------------ */

h1{
	font-size: 0.9em; 
}

.pagetop {
    float: right;
	padding: 10px;
}

.clear {
	clear: both;
}

.span_01 {
    font-weight: bold;
	color: #FF6600;
}
.span_02 {
    font-weight: bold;
	font-size: 1.1em;
	color: #FF3300;
}

.ml20 {
	margin-left: 20px;
}